Force Close Multiple Orders
1 min
POST
https://api.upstartcommerce.com/v1/order/forceClose/batch
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
bodyobjectThe request should have the list of order ids to be closed and a check for closing cancel requested orders.
202<p>Success-orders marked for closing.</p>
207<p>Partial Success - request partially processed with some error</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request POST \
--url https://api.upstartcommerce.com/v1/order/forceClose/batch \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '{
"ids": []
}'